@media (max-width: 980px) {
  .feature__image {
    flex: 0 0 50%;
  }
  .feature--wrap-text .feature__image {
    max-width: 50%;
  }
  .feature__picture.fc_picture-has-download-btn picture {
    height: 85%;
  }
  .fc_picture-download-btn-wrap {
    height: 15%;
  }
}
@media (max-width: 750px) {
  .feature__image,
  .feature--wrap-text .feature__image {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .feature__picture {
    height: initial;
    position: relative;
    padding: 0;
  }
  .feature__picture picture {
    position: relative;
  }
  .feature__picture picture img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .fc_picture-has-download-btn {
    padding: 20px;
  }
  .fc_picture-download-btn-wrap {
    position: relative;
    left: 0;
    margin: 20px 0 0 0;
    transform: initial;
    text-align: center;
  }
  .fc_picture-download-btn {
    background: transparent;
  }
  .feature__image,
  .feature--image-right .feature__image {
    order: 1;
    margin: 0;
  }
  .feature__desktop-image {
    display: none;
  }
  .fc_mobile-image,
  .feature__image--no-mobile-image {
    display: block;
    margin: 0 auto;
  }
  .feature__image img {
    max-width: 100%;
  }
  .feature--wrap-text.feature--image-left .feature__image,
  .feature--wrap-text.feature--image-right .feature__image {
    float: none;
    margin: 0;
  }
  .feature--wrap-text.fc_image_mobile-textFirst .feature__image {
    float: none;
    margin: 20px 0 0 0;
  }
  .feature--title-section-empty.fc_image_mobile-imageFirst .feature__image:not(:empty) {
    margin: 0 0 25px 0;
  }
}
